payload:
  # 内容：Public Direct CDN 公共直连
  # 数量：5条
  - DOMAIN-SUFFIX,baomitu.com
  - DOMAIN-SUFFIX,bootcss.com
  - DOMAIN-SUFFIX,jiasule.com
  - DOMAIN-SUFFIX,staticfile.org
  - DOMAIN-SUFFIX,upaiyun.com